@media (max-width: 480px) {
	
	.featured .packages .package-image img{
		width: 555px;
		height: 282px;
	}

	
	#featured-packages .packages .package-prices{
		float: left;
		display: inline;
		width: 30%;
	}
	#featured-packages .packages .package-image{
		float: left;
		display: inline;
		width: 70%;
	}
	#featured-packages .packages .package-image img{
		/* height: 103px; */
	}
	#featured-packages .packages .package-name-btn{
		font-size: .9em;
	}
	.free-ebook a.btn{
		font-size: 13px;
	}
	
	#featured-in{
		background: url('images/featured-in-bg.jpg') no-repeat top center;
		background-size: cover;
		height: auto!important;
		padding: 15px 0;
	}
	
	.package-image img {
		width: 100%;
		height: auto;
	}
}
@media (max-width: 767px) {
	
	nav>li>a {
	  padding: 10px 2px!important;
	}
	
	.featured .packages .package-image img{
		width: 555px;
		height: 282px;
	}
	
	.section-sidebar{
		padding-top: 35px;
		padding-bottom: 35px;
	}
	
	#content p {
		text-align: center;
	}
	
	.row{
		margin: 0;
	}
	.btn{
		font-size: 14px;
	}
	.pads{
		padding: 5px 10px !important;
	}
	.top-header{
		padding: 0;
	}
	.top-header .container{
		padding: 0 10px;
	}
	.top-header .container h4{
		padding: 0;
		font-size: .70em;
		background: none;
		margin: 0 0 5px 0;
	}
	.top-header .callus span{
		margin: 0 0 0 2px;
		padding: 0 0 0 2px;
	}
	.top-header .fa-home{
		float: left;
		display: inline;
		color: #FFF;
		font-size: 25px;
		padding: 21px 10px 21px 0;
		border-right: 1px solid #000;
	}
	.top-header .contact-info{
		float: left;
		display: inline;
		width: 215px;
		padding: 15px 5px;
	}

	nav .logo{
		display: table;
		margin: 10px auto;
		clear: both;
	}
	.mobile-btn{
		display: inline;
	}
	.banner{
		height: auto;
		padding: 15px;
	}
	.banner .slider{
		padding: 0;
		margin: 0 0 15px 0;
	}
	.free-ebook img{
		display: table;
		clear: both;
		margin: 0 auto 10px auto;
	}
	.free-ebook h4{
		font-size: 2.2em;
		text-align: center;
	}
	#featured-in{
		height: auto!important;
	}
	#featured-in h4{
		margin: 0 0 10px 0;
		font-size: 1.3em;
		text-align: center;
	}
	/* #featured-in img{
		width: 100%;
		height: auto;
	} */
	#parties-counter h3{
		margin: 0 0 5px 0;
		font-size: 1.2em;
		text-align: center !important;
	}
	#parties-counter .counter-digits{
		display: table;
		margin: 0 auto 5px auto;
	}
	#featured-packages .packages,
	#featured-packages .packages li{
		padding: 0;
	}
	#featured-packages .packages li{
		margin: 0
	}
	#featured-packages .packages .package-name{
		display: none;
	}
	#featured-packages .packages .package-name-btn{
		display: block;
	}
	#featured-packages .packages li .btn{
		border-radius: 0;
	}
	#package-content{
		display: none;
		padding: 10px;
	}
	.tax{
		padding: 0 !important;
		margin: 0;
	}
	.tax ul li{
		padding: 0 !important;
	}
	aside{
		padding: 0 10px !important;
	}
	.who-we-are{
		padding: 0 10px !important;
	}
	.widgets .footer-details h5{
		display: none;
	}
	.widgets .footer-details a.widgets-btn{
		display: block;
	}
	.widgets .footer-details > div{
		padding: 0;
	}
	.widgets .footer-details{
		padding: 0;
	}
	footer .container{
		padding: 0;
	}
	.mobile-footer-menu{
		display: block;
		clear: both;
		padding: 0;
	}
	#footerbar{
		clear: both;
		padding: 0;
	}
	.back-top{
		background: #1c98e2;
		color: #FFF !important;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 1.3em;
		padding: 10px;
		box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
	}
	.back-top:hover{
		text-decoration: none;
		background: #182e3b;
		color: #FFF;
	}
	.footer-toggle{
		background: #182e3b;
		color: #FFF;
		font-size: 3em;
		padding: 7px 11px;
	}
	.footer-toggle:hover{
		background: #1c98e2;
		color: #FFF;
	}
	.footer-menu-container{
		display: none;
		margin: 0;
	}
	#menu-footer-menu{
		display: block;
		margin: 0;
	}
	#menu-footer-menu li{
		display: block;
		clear: both;
		margin: 0;
		float: none;
	}
	#menu-footer-menu li a{
		display: block;
		padding: 10px;
		background: #1c98e2;
		box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3);
	}
	#menu-footer-menu li a:hover{
		text-decoration: none;
		background: #1b2a3d;
		color: #FFF;
	}
	.copyrights{
		clear: both;
		display: block;
		font-size: 12px;
		padding: 5px;
		border-top: 1px solid #FFF;
		margin: 0;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	
	nav>li>a {
	  padding: 10px 2px!important;
	}
	
	
	.featured .packages .package-image img{
		width: 555px;
		height: 282px;
	}
	
	.parties-counter h3{
		font-size: 24px!important;
	}
	
	#featured-in{
		height: auto!important;
	}
	
	#featured-in h4 {
		color: #FFF;
		font-size: 24px;
		text-transform: uppercase;
		margin: 5px 0 25px 0;
	}
	
	.section-sidebar{
		padding-top: 0px;
		padding-bottom: 0px;
	}
	

	.banner{
		height: auto;
		padding: 15px;
	}
	.banner .slider{
		padding: 0;
		margin: 0 0 15px 0;
	}
	.free-ebook img{
		display: table;
		clear: both;
		margin: 0 auto 10px auto;
	}
	.free-ebook h4{
		font-size: 2.2em;
		text-align: center;
	}
	
}


@media and (min-width: 768px) {
	
	.navbar-nav {
		margin: 63px 0 0 0;
		padding: 0px;
	}
	
	#parties-counter h3 {
	  text-align: left!important;
	  font-size: 22px!important;
	}
	
	#parties-counter .numb{
		 text-align: left!important;
	}
	
}

@media and (max-width: 991px){
	
		
	#featured-in h4 {
		color: #FFF;
		font-size: 24px;
		text-transform: uppercase;
		margin: 5px 0 25px 0;
	}
}
